/* item for some list*/
.media {
    padding-bottom: 12px;
    margin-bottom: 3px;
    border-bottom: 1px dotted #aaa;
}
.media-object {
    border: 1px solid #eee;
}
.media-body h3{
    font-size: 12px;
}
.media-meta {
    font-size: 10px;
}
.media .item-topic {
    color: #f00;
}
.media .item-info {
    padding-right: 179px;
}
.media .item-sides {
    width: 170px;
    height: 150px;
    overflow: auto;
}
.media dd {
    font-size: 10px;
}

/* thumbnail */
.thumbnail-box {
    padding: 0 5px;
    margin: 0 0 10px 0;
}
.thumbnail > a {
    display: block;
}
.thumbnail > a img {
    display: block;
    height: auto;
    margin: 0 auto; 
    max-width: 100%;
    padding: 6px;
    width: 182px;
}
.thumbnail > h3 {
    font-size: 12px;
    margin: 10px 6px;
}
.thumbnail > div {
    margin: 0 6px;    
}

/* ranking on sidebar */
.chartitem .chartno, .chartitem .chartimg, .chartitem .charttitle {
    margin-right: 6px;
}
.chartitem .charttitle {
    width: 118px;
}
.chart-weekly .chartitem .charttitle {
    width: 240px;
}
.chartitem .rankno {
    background: #036;
    padding: 1px 3px;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    width: 18px;
    height: 18px;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

/* other items of artist on sidebar */
.otheritem .img,.title {
    margin-right: 6px;
}
.otheritem .title {
    width: 170px;
}

/* sale */
.originalprice {
    text-decoration: line-through;
}
.pricedown {
    font-weight: bold;
    color: #f00;
    font-family: sans-serif;
}